## com.baidubce.services.ses.model
Class EmailDetailModel

    java.lang.Object
      com.baidubce.services.ses.model.EmailDetailModel

    public class EmailDetailModel

extends Object

The model object of email detail. It is contained by @link{GetVerifiedEmailResponse} and @link{ListVerifiedEmailResponse}

Constructor Summary
`EmailDetailModel()`
`EmailDetailModel(String address, Integer status)`

Method Summary
`String` `getAddress()`
`Integer` `getStatus()`
`void` `setAddress(String address)`
`void` `setStatus(Integer status)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EmailDetailModel

    public EmailDetailModel()

### EmailDetailModel

    public EmailDetailModel(String address,
                            Integer status)

Method Detail

### getAddress

    public String getAddress()

### setAddress

    public void setAddress(String address)

### getStatus

    public Integer getStatus()

### setStatus

    public void setStatus(Integer status)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.